Isi

# Pernyataan RmDir

Menghapus direktori dari media data.

### Sintaksis:

    RmDir Teks As String

### Parameter:

Teks: Ekspresi string apa pun yang menentukan nama dan jalur direktori yang ingin Anda hapus. Anda juga bisa menggunakan URL notation.

Jika jalur tidak ditentukan, Pernyataan RmDir mencari direktori yang ingin Anda hapus di jalur saat ini. Jika tidak ditemukan di sana, pesan kesalahan muncul.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

76 Jalur tidak ketemu

### Contoh:

    Sub ExampleRmDir
        MkDir "C:\Test2"
        ChDir "C:\test2"
        MsgBox Curdir
        ChDir "\"
        RmDir "C:\test2"
    End Sub

Topik Terkait

Option Compatible Statement

CompatibilityMode() Function

Mohon dukung kami!